local fn = _gn(0xE50E52416CCF948B)
--- Same as [`GET_CLOSEST_VEHICLE_NODE`](#\_0x240A18690AE96513), but returns the nth closest node instead of the first.
-- @param x X coordinate
-- @param y Y coordinate
-- @param z Z coordinate
-- @param nthClosest The index of the node to return
-- @param outPosition Pointer to the found nodes coords
-- @param nodeFlags Node flags, see [`GET_CLOSEST_VEHICLE_NODE`](#\_0x240A18690AE96513)
-- @param zMeasureMult How strongly the difference in the Z direction should be weighted
-- @param zTolerance How far apart the Z coords have to be before `zMeasureMult` kicks in
-- @return Returns the nth closest vehicle node.
function Global.GetNthClosestVehicleNode(x, y, z, nthClosest, nodeFlags, zMeasureMult, zTolerance)
	return fn(x, y, z, nthClosest, _v, nodeFlags, zMeasureMult, zTolerance, _r)
end
